<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;
$sql = "select * from fabric_type_creation where fabric_type LIKE '%$q%' ";
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{
while($rs = mysql_fetch_array($rsd)) 
{
	$fabric_type= $rs['fabric_type'];
	echo "$fabric_type\n";
} 
}
else
{
		echo "fabric_type  Not Found";

}
?>